=head1 NAME


XXV::MODULES::NEWS::RSS



=head1 SYNOPSIS

  use XXV::MODULES::NEWS::RSS;
  my  = XXV::MODULES::NEWS::RSS->new(
    -config => $Config,
    -dbh    => $DBH,
    -realbin=> $RealBin,
  );


=head1 VERSION

0.01 - 31.09.2005

=head1 DESCRIPTION

Dieses Nachrichten Modul erzeugen ein RSS Newsfeed für Ihren RSS Leser.

=head1 CONFIGURATION

=over 4



=item * active

Aktiviere diesen Dienst

=over 4

=item default value: y

=item type: confirm

=item required: Yes

=back





=back

=head1 COMMANDS

=over 4



=back

=head1 SEE ALSO

XXV

=head1 AUTHOR

Copyright (C) 2004, xpix. All rights reserved.

=cut
